diff --git a/changelog b/changelog
index 4e7c955..88e3d3f 100644
--- a/changelog
+++ b/changelog
@@ -1,4 +1,6 @@
-20080125 tpd src/axiom-website/patches.html 20090125.01.tpd.patch
+20090126 tpd src/axiom-website/patches.html 20090126.01.tpd.patch
+20090126 tpd src/axiom-website/download.html add binaries
+20090125 tpd src/axiom-website/patches.html 20090125.01.tpd.patch
 20090125 tpd books/bookvol10.4 add packages
 20090125 tpd src/algebra/Makefile remove empty spad files
 20090125 tpd src/algebra/brill.spad removed
diff --git a/src/axiom-website/download.html b/src/axiom-website/download.html
index c6e881a..c4daad7 100644
--- a/src/axiom-website/download.html
+++ b/src/axiom-website/download.html
@@ -789,6 +789,12 @@
       <a href="downloads/axiom-redhat72-nov2008-bin.tgz">bin</a>
       </font>
      </td>
+     <td align="center">
+      <font face="Helvetica, Arial, sans-serif" size="+1">
+      <a href="downloads/axiom-jan2009-src.tgz">src</a>
+      <a href="downloads/axiom-redhat72-jan2009-bin.tgz">bin</a>
+      </font>
+     </td>
     </tr>
 
     <tr>
@@ -935,6 +941,12 @@
       <a href="downloads/axiom-ubuntu-nov2008-bin.tgz">bin</a>
       </font>
      </td>
+     <td align="center">
+      <font face="Helvetica, Arial, sans-serif" size="+1">
+      <a href="downloads/axiom-jan2009-src.tgz">src</a>
+      <a href="downloads/axiom-ubuntu64-jan2009-bin.tgz">bin</a>
+      </font>
+     </td>
     </tr>
 
     <tr>
@@ -1093,6 +1105,19 @@ make
       around or, worse yet, don't install needed files. These notes
       show particular details for known systems
    </p>
+  <h3>Fedora 10</h3>
+   <pre>
+yum install xterm emacs git-core patch texlive texlive-latex xorg-x11-proto-devel
+yum install libXt-devel libXpm-devel
+download the latest axiom-(date)-src.tgz
+tar -zxf axiom-(date)-src.tgz
+cd axiom
+export AXIOM=`pwd`/mnt/fedora10
+export PATH=$AXIOM/bin:$PATH
+make
+
+   </pre>
+
   <h3>Ubuntu</h3>
    <pre>
 echo 0 >/proc/sys/kernel/randomize_va_space
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index bfded76..497d029 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -905,5 +905,7 @@ In process, not yet released<br/><br/>
 download.html update binary download page<br/>
 <a href="patches/20090125.01.tpd.patch">20090125.01.tpd.patch</a>
 bookvol10.4 add packages<br/>
+<a href="patches/20090126.01.tpd.patch">20090126.01.tpd.patch</a>
+download.html add binaries<br/>
  </body>
 </html>
